### Property

# GUPnPAV DIDLLiteDescriptor:name-space

#### Declaration

    property name-space: utf8 [ read, write ]

#### Description [src]

The name space associated with this descriptor.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_descriptor_get_name_space()`
Setter method | `gupnp_didl_lite_descriptor_set_name_space()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no